Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0321

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0321
Last Modified 05 Sep 2008 04:23:49
Published 03 May 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0321

Summary

opendir.php script in PHP-Nuke allows remote attackers to read arbitrary files by specifying the filename as an argument to the requesturl parameter.

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke 8.0 Final


References

BUGTRAQ - 20010212 Fwd: Re: phpnuke, security problem...

XF - phpnuke-opendir-read-files(6512)


Last Updated: 27 May 2016 10:36:13